@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap'); 

body {
 font-family: 'Inter', sans-serif;
  color: #000;
	line-height:28px;
}
a {
  color: #ff0909;
  text-decoration: none;
}
a:hover {
  color: #ff0909;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6,.h2 {
  font-family: 'Inter', sans-serif;
	font-weight:700;
}
b, strong
h4{
  font-weight: 600;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.icon-box a {
   color: #000;
}
.icon-box a:hover {
color: #ff0909;
}
.pt50 {
padding-top:50px;
}
.back-to-top {
  position: fixed;
 	visibility: hidden;
	opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #ff0909;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}
.back-to-top.active {
    visibility: visible;
    opacity: 1;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #000;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
.datepicker-dropdown {
  padding: 20px !important;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #fbf8f8;
    height: 40px;
    font-size: 16px;
    transition: all 0.5s;
    z-index: 996;
    border-bottom: 1px solid #efebeb;
}
#topbar.topbar-scrolled {
  top: -40px;
}
#topbar .contact-info a {
  line-height: 1;
  color: #444444;
  transition: 0.3s;
}
#topbar .contact-info a:hover {
  color: #ff0909;
}
#topbar .contact-info i {
  color: #ff0909;
  padding-right: 4px;
  margin-left: 15px;
  line-height: 0;
}
#topbar .contact-info i:first-child {
  margin-left: 0;
}
#topbar .social-links a {
  color: #437099;
  padding-left: 5px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}
#topbar .social-links a:hover {
  color: #ff0909;
}
#topbar .social-links a:first-child {
  border-left: 0;
}
.post-slide .post-bar li a:hover {
color: #ff0909;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
    transition: all 0.5s;
    z-index: 997;
/*     padding: 15px 0; */
/*     top: auto; */
    box-shadow: 0px 2px 15px rgb(25 119 204 / 10%);
	border-bottom: 1px solid #cbcbcb;
}
#header.header-scrolled {
  top: 0;
  padding: 0px;
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.5px;
  
}
#header .logo a {
  color: #2c4964;
}
#header .logo img {
  max-height: 40px;
}

/**
* Appointment Button *
*/
.appointment-btn {
  margin-left: 25px;
  background: #ff0909;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}
.appointment-btn:hover {
  background: #166ab5;
  color: #fff;
}
@media (max-width: 768px) {
  .appointment-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }


}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 8px 0 8px 20px;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  color: #000;
  white-space: nowrap;
  transition: 0.3s;
  border-bottom: 2px solid #fff;
  padding: 5px 5px;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
 color: #ff0909;

}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 20px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #082744;
  border: none;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #ff0909;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #2c4964;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(28, 47, 65, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile > ul > li {
  padding: 0;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #2c4964;
  border: none;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #ff0909;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #ff0909;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 50vh;
  background: url("../img/pic.jpg") top center;
  background-size: cover;
  margin-bottom: -200px;
}
#hero .container {
  position: relative;
}
#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: #2c4964;
}
#hero h2 {
  color: #2c4964;
  margin: 10px 0 0 0;
  font-size: 24px;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}
@media (max-width: 992px) {
  #hero {
    margin-bottom: 0;
    height: 100vh;
  }
  #hero .container {
    padding-bottom: 63px;
  }
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}
@media (max-height: 600px) {
  #hero {
    height: 110vh;
  }	
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
 


.section-bg {
  background-color: #f1f7fd;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}
.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #2c4964;
}
.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}
.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #ff0909;
  bottom: 0;
  left: calc(50% - 20px);
}
.section-title p {
  margin-bottom: 0;
}


/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .content {
  padding: 30px;
  background: #ff0909;
  border-radius: 4px;
  color: #fff;
}
.why-us .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}
.why-us .content p {
  margin-bottom: 30px;
}
.why-us .content .more-btn {
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 30px 8px 30px;
  color: #fff;
  border-radius: 50px;
  transition: all ease-in-out 0.4s;
}
.why-us .content .more-btn i {
  font-size: 14px;
}
.why-us .content .more-btn:hover {
  color: #ff0909;
  background: #fff;
}
.why-us .icon-boxes .icon-box {

  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding:15px;
  width: 100%;
  border: 1px solid #d3d0d0;
}
.why-us .icon-boxes .icon-box i {
  font-size: 40px;
  color: #ff0909;
  margin-bottom: 30px;
}
.why-us .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}
.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}


/
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  	background-size: cover;
    padding-top: 50px;
    background-position: bottom;
    background-color: #202020e8;
    color: #fff;
}
#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #202020e8;
  box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
}
#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 30px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
}
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #1c84e3;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #ff0909;
}
#footer .footer-newsletter {
  font-size: 15px;
      width: 70%;
}
#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #444444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #bfdcf7;
}
#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #ff0909;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}
#footer .footer-newsletter form input[type=submit]:hover {
  background: #1c84e3;
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #444444;
}
#footer .social-links a {
  	font-size: 18px;
    display: inline-block;
    color: #fff;
    line-height: 1;
    border: 1px solid #fff;
    padding: 6px 0;
    margin-right: 4px;
    text-align: center;
    width: 32px;
    height: 32px;
    transition: 0.3s;
}
#footer .social-links a:hover {
  background: #ff0909;
    color: #fff;
    border: 0;
    text-decoration: none;
}


.header-social-links .fa {
    line-height: 30px;
    font-size: 15px;
    color: #fff;
    height: 30px;
    width: 30px;
    background-color: #ff0909;
    text-align: center;
    border-radius: 24px;
    border: 1px solid #ffffffde;
}
.header-social-links .fa:hover {
  color: #fff;
    background-color: #000;
}


.categories a{
  background-color: #ff0909;
  color: #fff!important;
  font-size: 15px;
  padding: 5px 15px 5px 15px;

}
.categories {
    margin-top: -16px;
    text-align: center;

}
.categories2 a{
  background-color: #ff0909;
  color: #fff!important;
  font-size: 15px;
  padding: 5px 15px 5px 15px;
}
.categories2 {
    text-align: right;
	margin-top: -40px;
	margin-right: 10px;
}
.why-us h2{
  font-size: 18px;
    font-weight: 700;
      padding-bottom: 10px;       
          line-height: 28px;
}
.author-icon img{
        height: 38px;

}
.travel-guide{
      display: flex;
      align-items: center;
}

.author-name{
    margin-left: 15px;
   line-height: 16px;                       
}
.author-name h3{
      font-size: 14px;
margin-bottom: 0;
font-weight: 600;
}
.author-name span{
      font-size: 12px;
}
.author-name{
	margin-left: 15px;
    line-height: 16px;
}
.date i{
  font-size: 25px !important;
    color: #ff0909;
    margin-bottom:0px !important;
	margin-right: 5px;    
    margin-top: 6pX;
}

.date i{
      font-size: 14px!important;
}

.date{
  display: flex;

}

.date2 i{
  font-size: 15px !important;
    color: #ff0909;
       margin-bottom:0px !important;

    
    margin-top: 6pX;
}


.date2 p{
	margin-left: 8px;
   margin-bottom: 0;
   font-size: 15px;
}
.date2{
  display: flex;
      margin-top: 22px;

}



.spacing{
  margin-top: 50px;

}
.spacing2{
  margin-bottom: 50px;
}
.india-popular h2{
      font-weight: 700;
  
}
.line{
  background-color:#ff0909;


    width: 200px;
    height: 4px;
    margin-bottom: 30px;
}



.openBtn {

  border: none;
  padding: 10px 15px;
  font-size: 20px;
  cursor: pointer;
  margin: 0px 0px 0px 18px;
    color: #000!important;
}

.openBtn:hover {

}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 80%;
  text-align: center;
  margin-top: 30px;
  margin: auto;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  cursor: pointer;
  color: white;
}

.overlay .closebtn:hover {
  color: #ccc;
}

.overlay input[type=text] {
  padding: 15px;
  font-size: 17px;
  border: none;
  float: left;
  width: 80%;
  background: white;
}

.overlay input[type=text]:hover {
  background: #f1f1f1;
}

.overlay button {
  float: left;
  width: 20%;
  padding: 15px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

.overlay button:hover {
  background: #bbb;
}


/*.navbar .form-inline .input-group-text {
box-shadow: none;
border-radius: 2px 0 0 2px;
background: #f5f5f5;
border-color: #dfe3e8;
font-size: 16px;
}
.navbar .form-inline i {
font-size: 16px;
}
.navbar .form-inline .btn {
border-radius: 2px;
color: #fff;
    border-color: #ff0909;
    background: #ff0909;
outline: none;
}
.navbar .form-inline .btn:hover, .navbar .form-inline .btn:focus {
    border-color: #000;
    background: #000;
}

}
.navbar .search-form {
display: inline-block;
}
.navbar .search-form .btn {
margin-left: 4px;
}
.navbar .search-form .form-control {
border-radius: 2px;
}
.search-form {
    margin-left: 50px;
}*/
.popular {
border: 1px solid #c0c0c0;
    padding: 10px;
}


.popular img{
height: 182px;
    width: 100%;
    object-fit: cover;
}

/*.popular2{
      margin-top: 30px;
}*/
.popular2 p{
  margin-bottom:0px;
      margin-top: 10px;
}
.popular2 h4{
font-size: 18px;
   line-height: 28px;
   font-weight: 700;
   margin-bottom: 0;

}


.latest-post1{
 float: left;
    display: flex;
    padding: 10px;
    border: 1px solid #efefef;
    margin-bottom: 10px;
    box-shadow: 0px 1px 20px #00000026;
    font-size: 19px;


}
.latest-post1 h5{
  font-size:15px;
 
 }
 .latest-post1 p{
	margin-bottom: 0;
   font-size: 14px;
   line-height: 20px;
 }
.latest-post1 img{
  height: 100px;
}
.picture img{
  border-radius: 10px;
	border: 1px solid #52525261;
}
.author a{

    color: #706f6f;
}
.author ul{
    padding-inline-start: 0px;
}
.author ul li{
  display: inline;
    list-style: none;
        margin-right: 15px;
        font-size: 15px;    
        color: #706f6f;
}
.author p{
  margin-bottom: 0;
}

.author h4{
      font-size: 20px;
}



.head h4 {
    font-size: 20px;
}

.icon-box {
	color: #000;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding:15px;
  width: 100%;
  border: 1px solid #d3d0d0;
  margin-bottom: 15px;
}
.icon-box h2 {
    font-size: 18px;
   font-weight: 700;
   padding-bottom: 0;
   line-height: 28px;    
}

.visa-guide-spacing {
    margin-top: 20px;
    margin-bottom: 20px;
}


.Airlines-Guide{
      border: 1px solid #c0c0c0;
    padding: 20px;
  position: relative;
  margin-left: -100px;
   
    background-color: #fff;
    margin-top: 55px;
 
}

.Airlines-Guide ul li{
  display: inline;
    list-style: none;
    margin-right: 15px;
    font-size: 15px;
    color: #706f6f;
    position: relative;

}
 .Airlines-Guide ul {
    padding-inline-start: 0px;
      margin-bottom: 0px;
}
  .Airlines-Guide a {
    color: #706f6f;
}

.Airlines-Guide2{
      /*border: 1px solid #c0c0c0;
    padding: 20px;
  position: relative;
  margin-right: -100px;
   
    background-color: #fff;
    margin-top: 55px;*/
    
  /*  padding: 15px;*/
    position: relative;

 
}

.Airlines-Guide2 ul li{
  display: inline;
    list-style: none;
    margin-right: 15px;
    font-size: 15px;
    color: #fff;
    padding:12px;

}
 .Airlines-Guide2 ul {
    padding-inline-start: 0px;
        margin-bottom: 0px;
}
  .Airlines-Guide2 a {
    color: #fff;
}
.category a{
    background-color: #ff0909;
    color: #fff;
    font-size: 16px;
    padding: 5px 15px 5px 15px;
}
.category h5{
      margin-bottom: 35px ;
          margin-top: -60px;
              padding: 12px;
}

.airline{
  border: 1px solid #c0c0c0;
    padding: 15px;

}

.Airlines-Guide2 h4{
      /*margin-top: -97px;*/
    color: #fff;
    padding: 12px;
        margin-top: -185px;
        font-size: 20px;
        background: #fff;
}
.Airlines-Guide2 h4 a {
  color: #000;
}
.Airlines-Guide2 img{
  border-radius:5px;
  object-fit:cover;
  height:310px;


}

.position {
    padding: 10px;
    position: absolute;
}

.disclaim{
  background-color: #ada6a6;
    padding: 10px;
}
.Airlines-Guide2 .overlay {
content: " ";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1;
background: linear-gradient(to bottom,rgb(0 0 0/61%) 0%,rgb(0 0 0/58%) 27%,rgb(0 0 0/92%) 90%);
}

.anchor-color a{
  color: #000;
}
.anchor-color a:hover{
  color:#ff0909 ;

}



.card-box-a .img-a, .card-box-a .img-b, .card-box-b .img-a, .card-box-b .img-b {
   
    height: 350px;
}


.card-header-b {
    padding: 1rem;
    color: #ffffff;
    position: absolute;
    bottom: 0px;
    z-index: 2;
}
.cate-date {
    bottom: 125px;
    position: relative;
}
.card-header-b .category-b {
    font-size: 16px;
    background-color: #05595b;
    padding: 6px 20px;
    color: #ffffff;
    letter-spacing: 0.03em;
    border-radius: 45px;
    text-decoration: none;
    border: 1px solid #cccccc63;
}
.card-date {
    margin-top: 15px;
    margin-bottom: 20px;
}
.card-header-b .date-b {
    color: #fff;
    font-size: 1rem;
}
span.date-b i {
    background-color: #E2D784;
    color: #000;
    padding: 8px;
    border-radius: 50%;
    margin-right: 5px;
}

.card-header-b .title-2 a {
   
    text-decoration: none;
    line-height: 30px;
}

.card-box-a, .card-box-b, .card-box-d {
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border: 1px solid #ccc;
}
.card-shadow {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.card-shadow:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(to bottom, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 36%) 27%, rgb(0 0 0 / 82%) 90%);
}
.cate-n a {
    background-color: #ff0909;
    color: #fff;
    font-size: 16px;
    padding: 5px 15px 5px 15px;
}

.card-box-b ul {
    padding-inline-start: 0px;
    margin-bottom: 0px;
}

.card-box-b ul li {
    display: inline;
    list-style: none;
    margin-right: 15px;
    font-size: 15px;
    color: #fff;
    padding: 12px 0;
}
.cate-n {
    margin-top: 10px;
}
.card-box-b a {
    color: #fff;
}
.card-box-b h2 {
  color: #fff;
  font-size: 20px;
  border-radius: 4px;
}

@media only screen and (max-width: 600px) {
	#header {
   padding: 5px 0;
}
    .popular{
      margin-bottom: 15px;
    }

    .Airlines-Guide2{
      margin-bottom: 15px;
    }
    .latest-post1 {
    
    display: block;
  }
  .latest-post1 img {
    height: 100%;}

    .latest-post1 h5 {
    font-size: 16px;
    font-weight: 600;
    margin-left: 15px;
    margin-top: 10px;
}

.latest-post1 p {   
    font-size: 15px;  
}

.visa-guide-spacing {
    margin-top: 10px;
    margin-bottom: 20px;
}
.head {
    margin-top: 15px;
}
.spacing {
    margin-top: 30px;

}


.spacing2 {
    margin-bottom: 30px;
}
#hero {
    margin-bottom: 0;
    height: 14vh;
  }

  .card-box-b ul li {
    padding: 0px;
}
.card-box-a, .card-box-b, .card-box-d {
    margin-bottom: 20px;
}
	.overlay-content {
   top: 20%;
   width: 85%;
	}

	.overlay button {
	   width: 30%;
	   padding: 0;
	}

	.top-spacing {
	   margin-top: 100px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
  .mob-mt-20{
    margin-top: 20px;
  }
  #hero {
    margin-bottom: 0;
    height: 14vh;
  }
  .Airlines-Guide2 {

    
    margin-bottom: 20px;
}

}

/* sanjay page */
.anchor-color a{
  color: #000;
}
.anchor-color a:hover{
  color:#ff0909 ;

}
.top-spacing{
  margin-top: 100px;
}

.all-page ul li {
    line-height: 30px;
    list-style-type: square;
    margin-bottom: 30px;
}

.all-page ol li {
    line-height: 30px;
    margin-bottom: 30px;
}

.all-page h2, .all-page h3, .all-page h4, .all-page h5, .all-page h6 {
   margin: 30px 0;
}

.all-page h1 {
    font-size: 42px;
    line-height: 55px;
	margin-bottom:30px;
}
.all-page h2 {
    font-size: 36px;
    line-height: 48px;
}

.all-page h3 {
    font-size: 28px;
    line-height: 38px;
}
.all-page h4 {
    font-size: 22px;
    line-height: 30px;
}


/*
.page h1 {
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
}
.page h2{
  font-size: 24px;
  font-weight: 700;
    line-height: 36px;
}

.page h3{
    font-size: 20px;
    font-weight: 700;
    line-height: 36px;
}

.page h4{
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
}
.page ul li{
      list-style-type: disc;
}*/

.single-page{
      margin-top: 30px;
}
.author-img img{
  height: 70px;
  width: 70px;
  border: 6px solid #05595b45;
  border-radius: 38px;
}

.author-img ul{
  padding-inline-start: 0px !important;
  display: flex;

}
.icons i{
     font-size: 25px;
}
.icons i:hover{
     color:#000;     
}

.date-icon{
  display: flex;
    margin-top: 8px;
    margin-left: 20px;

}
.date-icon p{
      margin-left: 0px;
}
.author-img{
  display: flex;
}

.page i{
 font-size: 20px;
 margin-right:8px;
 color: #000;
 /* margin-bottom: 9px; */
}

.author-img ul li{
    text-transform: capitalize;
    list-style: none !important;
    margin-right: 15px;
    margin-bottom: 0;
}

.author-img ul li:nth-child(2){
font-size: 14px;
}

.bottom-spacing{
  margin-bottom:30px;
}
.recent-blog-list li{
      list-style: none; 
      font-weight: 600;
}

.recent-blog-list a{
  color: #000;
}
.recent-blog-border{
  border: 1px solid #c0c0c0;
    padding: 20px;
}
.recent-blog-list ul{
padding-inline-start: 0px;
}
.recent-blog-list1 ul{
padding-inline-start: 0px;
    margin-left: 16px;
}
.border1{
      border: 1px solid #c0c0c0;
    padding: 15px;
}

.recent-post {
    padding: 14px 0 6px;
}

.recent-post-image {
    position: relative;
    display: table-cell;
    width: 24%;
    padding-top: 8px;
}

@media only screen and (max-width: 600px) {
    .popular{
      margin-bottom: 15px;
    }

    .Airlines-Guide2{
      margin-bottom: 15px;
    }
    .latest-post1 {
    
    display: block;
  }
  .latest-post1 img {
    height: 100%;}

    .latest-post1 h5 {
    font-size: 20px;
    font-weight: 600;
    margin-left: 15px;
    margin-top: 10px;
}

.latest-post1 p {
   
    font-size: 15px;
   
}

.visa-guide-spacing {
    margin-top: 10px;
    margin-bottom: 20px;
}
.head {
    margin-top: 15px;
}
.spacing {
    margin-top: 30px;

}


.spacing2 {
    margin-bottom: 30px;
}
#hero {
    margin-bottom: 0;
    height: 14vh;
  }

}
@media only screen and (min-width: 768px) and (max-width: 1023px){
  .mob-mt-20{
    margin-top: 20px;
  }
  #hero {
    margin-bottom: 0;
    height: 14vh;
  }
  .Airlines-Guide2 {

    
    margin-bottom: 20px;
}

}

/*


.myForm {
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size: 0.8em;

padding: 40px;
border: 1px solid #ccc;
border:1px solid #c0c0c0;
}

.myForm * {
box-sizing: border-box;
}

.myForm fieldset {
border: none;
padding: 0;
}

.myForm legend,
.myForm label {
padding: 0;
font-weight: bold;
}

.myForm label.choice {
font-size: 0.9em;
font-weight: normal;
}

.myForm input[type="text"],
.myForm input[type="tel"],
.myForm input[type="email"],
.myForm input[type="datetime-local"],
.myForm select,
.myForm textarea {
display: block;
width: 400px;
border: 1px solid #ccc;
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size: 0.9em;
padding: 0.3em;
}

.myForm textarea {
height: 100px;
}

.myForm button {
padding: 1em;
border-radius: 0.5em;
background: #eee;
border: none;
font-weight: bold;
margin-top: 1em;
border-radius: 4px;
}

.myForm button:hover {
background: #ccc;
cursor: pointer;
}
*/



.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
}


table.table tr th, table.table tr td {
    border-color: #e9e9e9;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.table td, .table th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

table.table tr th, table.table tr td {
    border-color: #e9e9e9;
}


.table td, .table th {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.top-icons h5 {
    margin: 0;
}

.author-img li i {
   color: #000;
   border: 1px solid #606060;
   padding: 6px;
   font-size: 14px;
   border-radius: 50%;
   width: 28px;
   height: 28px;
   line-height: 14px;
   text-align: center;
   margin-right: 10px;
}
.author-img a {
  color: #000;
}

.all-page .number :before{
  counter-increment: term;
  content: counter(term) ". ";
}

.all-page {
  counter-reset: term definition;;
}

.recent-blog-border h3 {
    margin: 0;
    margin-bottom: 5px;
}

.post-social-icons > li {
    display: inline-block;
}

.post-social-icons a i {
    margin-left: 5px;
    font-size: 12px;
    width: 28px;
    height: 26px;
    line-height: 26px;
    color: #fff;
    text-align: center;
}
.post-social-icons a i.fa-facebook-f {
    background: #41578a;
}
.post-social-icons a i.fa-twitter {
    background: #64bae2;
}
.post-social-icons a i.fa-linkedin {
    background: #3397b6;
}

#tableofcontent {
    background: #e3dede9e;
    padding: 20px;
    border-style: solid;
    margin-bottom: 30px;
}
#tableofcontent .head-th {
    font-size: 22px;
    color: #212121;
    font-weight: 600;
}
div#tableofcontent ul li {
    margin-top: 5px;
    margin-bottom: 5px;
}
div#tableofcontent ul li a {
  
    border: 0;

}

.wp-block-table.is-style-stripes {
    border-spacing: 0;
    border-collapse: inherit;
    background-color: transparent;
    border-bottom: 1px solid #f0f0f0;
}

.wp-block-table td, .wp-block-table th {
    border-color: #ccc !important;
    vertical-align: bottom;
    padding: 0.75rem;
    border: 1px solid #ccc;
}

.accordion {
    margin-bottom: 30px;
}

.accordion-button:focus {
 box-shadow: none;
}

.accordion-item {
  border-radius: 6px !important;
  border: 1px solid #e3e3e3 !important;
  margin-bottom: 5px;
}

.accordion-button {
  background: #ebebeb;
  padding: 10px 1.25rem;
}

.accordion-button:not(.collapsed) {
   background: #ebebeb;
   box-shadow: none;
   color: #000000;
}

#highlights {
    background: #e3dede9e;
    padding: 20px;
    border-style: solid;
    margin-bottom: 30px;
}
#highlights .head-th {
    font-size: 22px;
    font-weight: 600;
}

#highlights ul li {
    margin-bottom: 5px;
}

blockquote.wp-block-quote {
  background: #cccccc66;
  padding: 20px;
  border-left: 4px solid #ff0909;
  border-right: 1px solid #ff0909;
  border-top: 1px solid #ff0909;
  border-bottom: 1px solid #ff0909;
  margin-bottom: 30px;
}

blockquote.wp-block-quote p {
    margin-bottom: 0px;
}

.all-page ul li a {
    font-weight: 600;
    color: #ff0909;
}

p a {
   font-weight: 600;
    color: #ff0909;
}
.author-img ul li a {
    color: #000;
}

.widget .widget-title {
    position: relative;
   display: inline-block;
   background-color: #ff0909;
   color: #ffffff;
   padding: 4px 15px 4px 15px;
   font-size: 18px;
   font-weight: 500;
   margin-bottom: 25px;
}

.widget .widget-title:before {
   content: '';
   position: absolute;
   width: 280px;
   height: 2px;
   left: 0;
   top: 100%;
   background-color: #ff0909;
}

.widget .widget-title:before {
    content: '';
    position: absolute;
    width: 280px;
    height: 2px;
    left: 0;
    top: 100%;
    background-color: rgb(255 9 9);
}
.sidebar-sec {
    margin-bottom: 30px;
}

.social-media {
  display: flex;
/*  justify-content: center;*/
  /*margin-top: 20px;*/
}

.social-media li {
  list-style: none;
}

.social-media li a {
    font-size: 24px;
    margin-right: 10px;
    border: 1px solid #ff0909;
    padding: 5px;
}

.social-media li a i {
    text-align: center;
   width: 25px;
   height: 25px;
}

.social-media li a:hover {
    background-color: #ff0909;
    color: #fff;
}

.post-slide{
    border: 1px solid #a7a7a7;
    border-radius: 4px;
}
.post-slide .post-img{
    overflow: hidden;
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
   /* filter: grayscale(100%);*/
    opacity: 0.9;
    transform: scale(1,1);
    transition:all 0.3s ease-in-out 0s;
}
.post-slide:hover .post-img img{
    transform: scale(1.2,1.2);
/*    filter:none;*/
    opacity:1;
}
.post-slide .post-content {
    padding: 10px 15px;
    position: relative;
    background: #fff;
}
.post-slide .post-date{
    min-width:28px;
    min-height:28px;
    line-height: 28px;
    text-align: center;
    background: #000000;
    position: absolute;
    top: -48px;
    left: 30px;
    border-radius: 50%;
}
.post-slide .month{
    display: block;
    font-size: 14px;
/*    font-weight: bold;*/
    color: #fff;
    padding: 0 10px;
    background: #ff0909;
    text-transform: uppercase;
}
.post-slide .date{
    color: #fff;
    font-size: 14px;
    display: block;
}
.post-slide .post-title {
    margin: 25px 0 5px;
    line-height: 28px;
}
.post-slide .post-title a {
    color: #000000;
    font-size: 20px;
    text-transform: capitalize;
    transition: all 0.50s ease 0s;
}
.post-slide .post-title a:hover{
    color:#ff0909;
    text-decoration: none;
}
.post-slide .post-description {
    color: #000;
    margin-bottom: 0;
}
.post-slide .post-bar {
    padding: 5px 0;
    list-style: none;
    text-align: center;
    /* background: #5e5e5e00; */
    margin-bottom: 0;
    border-top: 1px solid #afafaf;
}
.post-slide .post-bar li{
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 0;
}
.post-slide .post-bar li a{
    text-transform: capitalize;
    font-weight: 400;
    color: #000;
    transition:0.2s ease;
}
.post-slide .post-bar li a:hover{
    text-decoration: none;
    color:#333;
}
.post-slide .post-bar li i{
    color:#000;
    margin-right: 5px;
}
.date p {
   margin-bottom: 0;
}
.categ ul li {
    list-style: none;
    margin-bottom: 15px;
	border-bottom: 1px solid #bbb;
    padding-bottom: 9px;
}

.categ ul {
    padding-left: 0;
}
.categ ul li a {
   color: #000;
/* 	float: left; */
}
.categ ul li i {
    padding-right: 10px;
    color: #ff0909;
}

.categ {
    background-color: #cccccc52;
    padding: 15px 20px;
    border: 1px solid #b9b9b9;
}

/*Author page*/

.author-head {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.image-height {
  margin-right: 30px;
}

/*.author-bg {
background: url(../img/author-bg.png);
background-size: cover;
background-repeat: no-repeat;
}*/



/*404*/

.btn-a {
background-color: #ff0909;
color: #fff;
}

.btn-a:hover {
background-color: #000;
color: #fff;
}

.error-code h2 {
  font-size: 50px;
}

.post-img {
   margin-bottom: 20px;
}

.top-icons a {
   background-color: #ff0909;
   color: #fff!important;
   font-size: 15px;
   padding: 5px 15px 5px 15px;
}

i.fa.fa-search {
   font-size: 18px;
   color: #ff0909;
}

b, strong {
    font-weight: 700;
}
.ank-pad{
	margin-bottom: 15px;
   align-items: center;
   border-left: 1px solid #52525261;
   border-bottom: 1px solid #52525261;
   padding: 0px 0px 5px 0px;
   margin-left: 1px;
   padding-bottom: 15px;
}
/* new footer */
.head-foot h4 {
  background-color: #ff0909;
  color: #fff !important;
  padding: 12px;
}

.head-foot {
  margin-bottom: 20px;
}

.contact-info li {
  list-style: none;
  line-height: 30px;
  margin-top: 15px;
  display: flex;
  align-items: center;
	color:#fff;
}
.foot-sec {
  padding-left: 0;
}
.foot-sec h5{
	color:#fff;
}

.foot-links ul {
  padding-left: 0;
}

.foot-links ul li {
list-style: none;
}

.foot-links ul li a {
  color: #fff;
}
.foot-links ul li a:hover {
  color: #ccc;
}

.mt10 {
  margin-top: 10px;
}

.btn-sub{
background-color: #202020;
border: 0;
}
ul.contact-info{
	padding: 0px;
}
.contact-info li span i {
  padding: 6px;
  border: 1px solid #fff;
  margin-right: 15px;
  color: #fff;
}

.copyright-bg{
/* background-color: #606060f2;*/
  background-color: #202020;
}


.btn-primary:hover {
  color: #fff;
  background-color: #ff0909;
  border-color: #ff0909;
}

.foot-sec h5 {
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
}